Bug 161460 - [MAINTAINER] net-mgmt/zabbix-server: update to 1.8.8
Summary: [MAINTAINER] net-mgmt/zabbix-server: update to 1.8.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Eitan Adler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-10 14:10 UTC by Jim Riggs
Modified: 2011-10-15 02:32 UTC (History)
0 users

See Also:


Attachments
zabbix-server-1.8.8,2.patch (6.09 KB, patch)
2011-10-10 14:10 UTC, Jim Riggs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Riggs 2011-10-10 14:10:06 UTC
- Update to 1.8.8

Added file(s):
- files/patch-create:data:data.sql

Removed file(s):
- files/patch-src_libs_zbxcomms_comms.c

Generated with FreeBSD Port Tools 0.99
Comment 1 timp87 2011-10-11 13:01:16 UTC
Thank you, Jimm.
It works for me.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2011-10-11 23:53:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 3 timp87 2011-10-14 13:27:52 UTC
Please, commit it before freeze ports tree!
Comment 4 dfilter service freebsd_committer 2011-10-15 02:26:43 UTC
eadler      2011-10-15 01:26:35 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/zabbix-server Makefile distinfo pkg-plist.frontend 
  Added files:
    net-mgmt/zabbix-server/files patch-create-data-data.sql 
  Removed files:
    net-mgmt/zabbix-server/files patch-src_libs_zbxcomms_comms.c 
  Log:
  - update to 1.8.8
  - remove obsolete patch
  - add new sql patch
  
  PR:             ports/161460
  Submitted by:   Jim Riggs <ports@christianserving.org> (maintainer)
  Approved by:    sahil (mentor)
  
  Revision  Changes    Path
  1.15      +5 -6      ports/net-mgmt/zabbix-server/Makefile
  1.7       +2 -2      ports/net-mgmt/zabbix-server/distinfo
  1.1       +13 -0     ports/net-mgmt/zabbix-server/files/patch-create-data-data.sql (new)
  1.2       +0 -24     ports/net-mgmt/zabbix-server/files/patch-src_libs_zbxcomms_comms.c (dead)
  1.6       +2 -1      ports/net-mgmt/zabbix-server/pkg-plist.frontend
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Eitan Adler freebsd_committer freebsd_triage 2011-10-15 02:32:50 UTC
State Changed
From-To: open->closed

Don't @dirrmtry www; Committed, thanks.